@charset "utf-8";

.formbox {

}


/*.index_layout img {
	float: left;
	padding-right: 10px;
}


.index_layout_left {
	float: left;
}
h5 {
	font-size: 13px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}*/

h1 {
	margin-bottom: 25px;
}




tbody th {
	color: #333;
	background-repeat: repeat;
	width: 200px;
	background-color: #E0EEFD;
}



td {
	border: 1px solid #999;
	padding-left: 10px;
}

th,
tr {
	border: 1px solid #999;
}



table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px dashed #999;
}



.kgbox p {
	text-align: center;
	padding-top: 10px;
}

#sns {
	background-image: url(../images/rightcontent_bg.gif);
	background-repeat: repeat-y;
	width: 270px;
}

#topic01 {
	width: 230px;
}


#left_content p {
	padding-top: 20px;
}

#right_content h5 {
	margin-bottom: 10px;
	margin-top: 15px;
	padding-left: 45px;
}

#sns {
	background-image: url(../images/rightcontent_bg.gif);
	background-repeat: repeat-y;
	width: 270px;
	margin-top: 20px;
}

#topic01 {
	width: 230px;
	margin-top: 20px;
}
.ctbox {

}
.photo {

}


tbody th {
	color: #333;
	background-repeat: repeat;
	width: 200px;
	background-color: #E0EEFD;
}



td {
	border: 1px solid #999;
	padding-left: 10px;
	width: 65%;
}

th,
tr {
	border: 1px solid #999;
}



table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px dashed #999;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 30px;
}


h4 {
	background-image: url(../images/h4.png);
	background-repeat: no-repeat;
	width: 600px;
	color: #333333;
	margin-bottom: 20px;
	padding-bottom: 10px;
	background-position: 0px 10px;
	height: 30px;
	padding-left: 5px;
}
.index_layout {


}
.index_layout_left {
}


.index_layout h5 {
	font-size: 13px;
	text-align: center;
	color: #FFF;
	background-color: #036;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.index_layout_left {
}

.index_layout_right img,.index_layout_left img {
	padding-right: 0px;
}

.index_layout_left,.index_layout_right {
	width: 48%;
	float: left;
	height: 150px;
	border: 1px solid #CCC;
	text-align: center;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 5px;
}

.bottom {
	margin-bottom: 25px;
}
.index_layout ul {
	display: none;
}
.index_layout h5 a {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}
.ctbox {
	text-align: center;
}
.ctbox img {
	padding: 2px;
	margin-bottom: 10px;
	border: 3px solid #FFF;
	box-shadow: 1px 1px 5px #aaa;
}
